<?php

class Tag_Hidden extends Tag_Input
{
	public function __construct($name, $value=NULL, $attributes=array())
	{
		parent::__construct($name, $attributes);
		$this->attr('type', 'hidden');
		if( !is_null($value) )
			$this->attr('value', $value);
	}
}
